=== debian/control ===
Source: ros-humble-webots-ros2-turtlebot
Section: misc
Priority: optional
Maintainer: Cyberbotics <support@cyberbotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-copyright <!nocheck>, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/webots_ros2
Standards-Version: 3.9.2

Package: ros-humble-webots-ros2-turtlebot
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-builtin-interfaces, ros-humble-controller-manager, ros-humble-diff-drive-controller, ros-humble-joint-state-broadcaster, ros-humble-rclpy, ros-humble-robot-state-publisher, ros-humble-rviz2, ros-humble-tf2-ros, ros-humble-webots-ros2-control, ros-humble-webots-ros2-driver, ros-humble-ros-workspace
Description: TurtleBot3 Burger robot ROS2 interface for Webots.
