## ros-humble-webots-ros2-turtlebot 2023.1.3

=== debian/changelog ===
ros-humble-webots-ros2-turtlebot (2023.1.3-2bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Cyberbotics <support@cyberbotics.com>  Wed, 06 Nov 2024 04:02:09 -0000

ros-humble-webots-ros2-turtlebot (2023.1.0-2bookworm) bookworm; urgency=high

  * Clean simulation reset in launch file.
  * Update driver node to new WebotsController node.

 -- Cyberbotics <support@cyberbotics.com>  Wed, 28 Jun 2023 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (2023.0.4-2bookworm) bookworm; urgency=high

  * Start ros control and navigation nodes when Webots is ready.

 -- Cyberbotics <support@cyberbotics.com>  Mon, 22 May 2023 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (2023.0.3-2bookworm) bookworm; urgency=high

  * Added options to start RViz, Navigation2 and Cartographer packages.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (2023.0.2-2bookworm) bookworm; urgency=high

  * Updated supervisor launch.

 -- Cyberbotics <support@cyberbotics.com>  Mon, 06 Feb 2023 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (2022.1.3-2bookworm) bookworm; urgency=high

  * Added macOS support.
  * Added reset handler to support simulation reset from Webots.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 01 Nov 2022 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (2022.1.2-2bookworm) bookworm; urgency=high

  * Added WSL support.

 -- Cyberbotics <support@cyberbotics.com>  Thu, 20 Oct 2022 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (1.2.3-2bookworm) bookworm; urgency=high

  * Fix warnings with the example plugin.

 -- Cyberbotics <support@cyberbotics.com>  Sun, 29 May 2022 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (1.2.1-2bookworm) bookworm; urgency=high

  * Add ros2control parameters for the lidar device.

 -- Cyberbotics <support@cyberbotics.com>  Sun, 09 Jan 2022 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (1.2.0-2bookworm) bookworm; urgency=high

  * Adapt the worlds to the new R2022a FLU convention.

 -- Cyberbotics <support@cyberbotics.com>  Mon, 20 Dec 2021 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (1.1.2-2bookworm) bookworm; urgency=high

  * Utilize the 'webots_ros2_driver' and 'ros2_control' instead of 'webots_ros2_core'.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 02 Nov 2021 16:00:00 -0000

ros-humble-webots-ros2-turtlebot (1.0.3-2bookworm) bookworm; urgency=high

  * Initial version

 -- Cyberbotics <support@cyberbotics.com>  Sun, 22 Sep 2019 16:00:00 -0000
